<app-project-policy-table [projectId]="projectId"></app-project-policy-table>
<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.STOR.STOR_MED.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.STOR.STOR_MED.DESC" | translate }}
    </p>
    <p class="lorem">
      <a
        href="https://www.coscine.de/"
        target="_blank"
        rel="noopener noreferrer"
        >Coscine</a
      >
    </p>
    1. {{ "TOOL.COSCINE.API.REGISTER" | translate }}
    <a
      href="https://coscine.rwth-aachen.de/"
      target="_blank"
      rel="noopener noreferrer"
      >Coscine</a
    >. <br /><br />
    2. {{ "TOOL.COSCINE.API.GETKEY" | translate }}
    <br /><br />
    3. {{ "TOOL.COSCINE.API.SUBMITKEY" | translate }}
    <input
      type="text"
      [(ngModel)]="textInput2"
      placeholder="API Token"
    />
    <button nbButton (click)="submitAPIkeyCoscine()">
      {{ "TOOL.COSCINE.API.SUBMIT_BUTTON" | translate }}
    </button>
    <div>{{ responseData3 }}</div>
    <br /><br />
    4. {{ "TOOL.COSCINE.API.CREATE_PROJECT" | translate }}
    <button nbButton (click)="performRequestCoscine()">
      {{
        "TOOL.COSCINE.API.CREATE_PROJECT_BUTTON" | translate
      }}
    </button>
    <div>{{ responseData4 }}</div>
    <br /><br />
    5. {{ "TOOL.COSCINE.API.ARCHIVE_DATA" | translate }}
    <a
      href="https://coscine.rwth-aachen.de/"
      target="_blank"
      rel="noopener noreferrer"
    >
      <button nbButton>
        {{
          "TOOL.COSCINE.API.ARCHIVE_DATA_BUTTON" | translate
        }}
      </button>
    </a>
    <br /><br />
  </div>